<html>
	<head> 
		<title>HTML Introduction</title>
	</head>

	<body>
		
		<h1>This is Heading 1</h1>
		<h2>This is Heading 2</h2>
		<h3>This is Heading 3</h3>
		<h4>This is Heading 4</h4>
		<h5>This is Heading 5</h5>
		<h6>This is Heading 6</h6>

		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Et sapiente sequi quasi rerum dolorum.<br> <br> Dolores deleniti cupiditate, odit aperiam, excepturi suscipit exercitationem dignissimos consectetur voluptatem repellat temporibus in officia ex!</p>

		<ol>
			<li>Log in to your Gcash account and tap send money on your dashboard</li>
			<li>Tap on Gcash Padala</li>
			<li>Fill up repiept's info and tap next</li>
			<li>Review the details</li>
			<li>Confirm by tapping Pay</li>
		</ol>

		<ol type="A">
			<li>Eat</li>
			<li>Sleep</li>
			<li>Code</li>
		</ol>

		<ul>
			<li>General Mathematics</li>
			<li>Research 1</li>
			<li>Statistics and Probabilty</li>
			<li>General Chemisrty</li>

			<ul>
				<li>Fruits</li>
				<ol>
					<li>apple</li>
					<li>Orange</li>
				<li>Vegetable</li>
				  <ol>
					<li>Cabbage</li>
					<li>Eggplant</li>
				</ol>

			</ul>

			<hr>
			<strong>ANS</strong>
			<em>SHS</em>
	</body>

</html>